pointdict = {

166962:(200, 10),

166963:(200, 100),

166964:(200, 190),

166965:(400, 10),

166966:(400, 50),

166967:(400, 200),

166968:(400, 390),

166969:(600, 10),

166970:(600, 50),

166971:(600, 200),

166972:(600, 400),

166973:(600, 590),

166974:(800, 10),

166975:(800, 50),

166976:(800, 200),

166977:(800, 400),

166978:(800, 600),

166979:(800, 790),

166980:(1000, 10),

166981:(1000, 50),

166982:(1000, 200),

166983:(1000, 400),

166984:(1000, 600),

166985:(1000, 800),

166986:(1000, 990),

}

# Extra points for grid extension

pointdict[186577] = (400, 300)

